Bug 17510 - BUG IN DYNAMIC LINKER ld.so: dynamic-link.h: 57: elf_get_dynamic_info: Assertion `! "bad dynamic tag"' failed!
BUG IN DYNAMIC LINKER ld.so: dynamic-link.h: 57: elf_get_dynamic_info: Assert...
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Depends On:
  Show dependency treegraph
Reported: 2000-09-14 14:03 EDT by John Hardin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-09-14 14:03:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Hardin 2000-09-14 14:03:23 EDT
After installation of glibc-2.1.3-21, certain custom applications fail to
Are there changes in this update that force recompilation of applications?
Comment 1 John Hardin 2000-09-26 12:12:44 EDT
User error. The executable in question was corrupted during transfer. Re-copying
it and verifying it copied properly made the problem go away.

Note You need to log in before you can comment on or make changes to this bug.